=== debian/control ===
Source: pytest-pep8
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pep8,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://bitbucket.org/pytest-dev/pytest-pep8
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-pep8.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-pep8

Package: python3-pytest-pep8
Architecture: all
Depends: python3-pep8, python3-pytest (>= 6), ${misc:Depends}, ${python3:Depends}
Description: pytest plugin to check PEP8 requirements
 py.test plugin for efficiently checking PEP8 compliance such as:
   - Code layout
   - String Quotes
   - Naming Conventions
 and more. See: https://www.python.org/dev/peps/pep-0008/
