=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-pep8
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs README.txt
