=== debian/watch ===
# please also check https://pypi.debian.net/pytest-pep8/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pytest-pep8/pytest-pep8-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
